Zum Hauptinhalt springen
POST
JavaScript

Autorisierungen

Authorization
string
header
erforderlich

Send your API key as a bearer token: Authorization: Bearer <api_key>. A test mode key starts with dodo_test_, for example dodo_test_AbCd1234EfGh5678.<secret>. A live mode key starts with dodo_live_. Use a test mode key on test.dodopayments.com and a live mode key on live.dodopayments.com. Keys from before these tags have no tag and operate as before.

Pfadparameter

id
string
erforderlich

Product Collection Id

Antwort

Product Collection Unarchived Successfully

collection_id
string
erforderlich

Collection ID that was unarchived

excluded_product_ids
string[]
erforderlich

Product IDs that were excluded because they are archived

message
string
erforderlich

Success message

Zuletzt geändert am 22. Mai 2026